{
  "id": 3197945,
  "name": "M. Kozak, trading as Advance Neon Company, appellee, v. Lerner Shops of Illinois, Inc., appellant",
  "name_abbreviation": "Kozak v. Lerner Shops of Illinois, Inc.",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,277",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 298,
    "ocr_confidence": 0.511,
    "sha256": "b640e90436850e43bdcb841d9a2e802b0ed30f02474a3db330769d38d9a01d85",
    "simhash": "1:4a43350461079cc0",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. Kozak, trading as Advance Neon Company, appellee, v. Lerner Shops of Illinois, Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Myron E. Wisch, for appellant. Seymour M. Lewis, for appellee."
    ],
    "corrections": "",
    "head_matter": "M. Kozak, trading as Advance Neon Company, appellee, v. Lerner Shops of Illinois, Inc., appellant.\nGen. No. 39,277.\nOpinion filed April 5, 1937.\nRehearing denied April 19, 1937.\nMyron E. Wisch, for appellant. Seymour M. Lewis, for appellee."
  },
  "file_name": "0625-03",
  "first_page_order": 653,
  "last_page_order": 653
}
